li.SimpleView label { background: transparent url("http://www.clopaydoor.com/Widgets/Documents/DocumentList/Designer/Content/Images/SimpleView.gif") no-repeat; }
li.ThumbnailView label { background: transparent url("http://www.clopaydoor.com/Widgets/Documents/DocumentList/Designer/Content/Images/ThumbnailView.gif") no-repeat; }
li.DetailView label { background: transparent url("http://www.clopaydoor.com/Widgets/Documents/DocumentList/Designer/Content/Images/DetailView.gif") no-repeat; }
li.ListView label { background: transparent url("http://www.clopaydoor.com/Widgets/Documents/DocumentList/Designer/Content/Images/ListView.gif") no-repeat; }

.ClopayDocumentList { margin-top: 15px; }
    .ClopayDocumentList li { position: relative; z-index: 10; height: 35px; }
        .ClopayDocumentList li input { left: 65px; position: absolute; top: 3px; z-index: 100; }
        .ClopayDocumentList li label { display: block; padding-left: 82px; height: 26px; }
            .ClopayDocumentList li label .sfNote { display: block; line-height: 1.2; }
.searchText { margin-left: 10px; font-size: 14px; }


#Content_T584969CE002_Col01 .docListItem { margin: 0px 0px 5px 10px !important; width: 100%; }

.docListItem { display: inline-block; margin: 0px 0px 3px 0px; width: 100%; }
.dvDesc { margin-top: 0px; float: left; padding-right: 10px; width: 76%; }
.pThumbNail { float: left; width: 200px; margin: 14px; }
.aUrl { display: inline-block; padding-left: 24px; text-align: left; }

.sfPublicWrapper { background-color: #FFFFFF; margin: 20px auto; padding: 0 !important; width: 71% !important; padding: 10px !important; }
.dvImage { float: left; }
#lblCount { font-weight: bold; margin-left: 10px; font-size: 14px; }
#ddlWindCode { height: 30px; }
#ddlWindCodes { height: 30px; }
.searchbutton { width: 85px; height: 30px; background-color: #5c281d; text-transform: none; font-family: 'HelveticaNeueW02-55Roma'; color: #ffffff; font-size: 15px; font-weight: normal; margin: 0px 0px 0px 0px; border: 0; cursor: pointer; }
#ddlFileTypes, #ddlProducts { height: 30px; width: 280px; }
.filescontainer { margin-top: -20px; }
.doc_title { font-family: 'HelveticaNeueW01-77BdCn 692722'; font-size: 22px; padding-left: 10px; display: block; color: #663333;}
.p_Left { padding: 10px; }

@media screen and (max-width: 1024px) {
    .dvDesc { width: 98%; }

    .pc_sidebar1 { padding-left: 5px; }
}

@media screen and (max-width: 320px) {
    .Seperator { display: none; width: 100%; }
    .dvDesc a { width: 100%; display: inline-block; }
    .dvDesc { float: none; margin: auto; display: table; width: 210px; }
    .docListItem_vimp .dvDesc { float: none; margin: 10px; display: block; width: 90%; }
    #ddlWindCode { margin: 0 10px; }
    #ddlWindCodes { margin: 0 10px; }
    #btnSearch { margin: 10px 10px; }
    #btnSearchFiles { margin: 10px 10px; }

    #Content_T584969CE002_Col01 .dvDesc { margin: 0 !important; }

    #Content_T584969CE002_Col01 .docListItem { margin: 0px 0px 5px 0px !important; padding-left: 10px; width: 100%; }
}